/*
Theme Name: Divi-Mate-AFL
Author: Imperative-Media
Version: 1.0
Template: Divi
*/

/* DIVI Child CSS */

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700,800,900&display=swap');

@font-face {
	font-family: 'avenir_light_35';
	src: url('fonts/avenir_35_light-webfont.woff2') format('woff2'),
	url('fonts/avenir_35_light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.single_add_to_cart_button::after{
		top:7px !important;
		right:7px !important;
}
.logged-in .entry-summary a.uwa_pay_now{
	display:none !important;
}
#uwa_bid_value{
	color: #000!important;
    background-color: rgb(0 0 0 / 11%)!important;
}
#footer-bottom .container:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 1px;
    background-color: #e2e2e2;
	display:none !important;
}
ul.subsubsub{
	list-style-type:none !important;
}
ul.subsubsub li{
	padding:0 10px;
}
ul.subsubsub li.active{
	background: #898989 !important;
}
ul.subsubsub li.active a{
	color:#fff !important;
}
.resetButton{
	background: #000000;
    color: #ffffff;
    padding: 10px;
    font-size: 13px;
}
h2.BTITLE a{
	opacity:100% !important;
}
h2.BTITLE a:hover{
	opacity:70% !important;
	
}
#content-area {
    padding-top: 30px;
}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 0 !important;
}
.ShortSearch{
	text-align: center;
}
.filterGalForm {
    padding-top: 20px;
}
.ShortSearch input, .ShortSearch select {
    padding: 8px;
    background: transparent;
	height: 36px;
}
.SearchButton, .sfts_sidebar_search{
	background: #fe0000;
	border: 0;
	color: #ffffff;
	padding: 10px 30px;
	cursor:pointer !important;
	
}
.sfts_sidebar h2{
	font-size: 16px;
    font-weight: bold;
	margin-top: 20px;
}
.sfts_sidebar h3 {
    font-size: 15px;
	padding-bottom:0 !important;
}
.sfts_sidebar span.woocommerce-Price-amount {
	font-size: 15px !important;
	color:#767676 !important;
}
.sfts_sidebar .product{
	margin-bottom:10px !important;
}
.sfts_sidebar input, .sfts_sidebar select{
	width: 100%;
    padding: 8px;
	margin-bottom:10px;
	height: 36px;
}
.Hammar_Parent{
	position: relative;
	margin-bottom:30px !important;
}
.Hammar{
	position: absolute;
	top:0;
	right:0;
}
#et-top-navigation{
	padding-left:0 !important;
}


.single-product .uwa_auction_condition{
	display:none !important;
}
.headerTopBar .ButtonDonate, .headerTopBar .SearchBox{
/* 	display:none !important; */
}
.headerTopBar {
	font-family: 'Nunito Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #000000;
	color: #fff;
	font-weight:600;
	padding: 15px 0;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    border-left: 1px solid #d9d9d9 !important;
}
.M-0{
    padding-bottom:0 !important;
}
.Pagination h2{
    font-weight:700 !important;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
}
.headerTopBar .container {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 100%;
	padding:0 30px;
}

#main-header .container.et_menu_container {
	width: 100%;
	max-width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 1px;
    padding-bottom: 14px;
}

.headerTopBar .Logo {
	font-size: 16px;
	letter-spacing: 3px;
	margin-right: auto;
	color:#fff;
}

.headerTopBar .Logo a {
	color:#fff;
	text-decoration: none;
}

.headerTopBar .Logo a:hover {
	text-decoration: none;
}

.headerTopBar .ButtonDonate {
	margin-right: 5.5%;
}

.headerTopBar .ButtonDonate a {
	color: #ffffff;
	border-radius: 25px;
	font-size: 16px;
	background-color: #bf0001;
	transition: all 300ms ease 0ms;
	position: relative;
	padding:.3em 1em;
	line-height: 1.9em;
	display: inline-block;
	border: none;
	cursor: pointer;
	text-decoration: none;
}

.headerTopBar .ButtonDonate a:hover {
	color: #ffffff;
	text-decoration: none;
	padding-right: 30px;
}

.headerTopBar .ButtonDonate a:before {
	content:none;
}

.headerTopBar .ButtonDonate a:after {
	content: '»';
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	text-shadow: none;
	font-size: 20px;
	-webkit-transition: all 300ms ease 0ms;
	-moz-transition: all 300ms ease 0ms;
	transition: all 300ms ease 0ms;
}

.headerTopBar .ButtonDonate a:hover:after {
	opacity: 1;
	margin-left: 10px;
}

.headerTopBar .SearchBox {
	width:20.875%;
}

.headerTopBar .SearchBox input {
	color: #000 !important;
	background-color:#808080;
	border:solid 1px #ffffff;
	font-size: 14px;
	border-radius: 0;
	width: 100%;
	padding:10px 12px;
	text-transform: lowercase;
	font-family: 'Nunito Sans', sans-serif;
}

#searchsubmit {
	display:none;
}

.headerTopBar .SearchBox input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #000;
	text-transform: lowercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing: 0;
	opacity:1 !important;
}
.headerTopBar .SearchBox input::-moz-placeholder { /* Firefox 19+ */
	color: #000;
	text-transform: lowercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing: 0;
	opacity:1 !important;
}
.headerTopBar .SearchBox input:-ms-input-placeholder { /* IE 10+ */
	color: #000;
	text-transform: lowercase;
	font-size:14px;
	letter-spacing: 0;
	font-weight:normal;
	opacity:1 !important;
}
.headerTopBar .SearchBox input:-moz-placeholder { /* Firefox 18- */
	color: #000;
	text-transform: lowercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing: 0;
	opacity:1 !important;
}

/* commented out bb 8-12-19*/
/* body,
#main-header,
#et-top-navigation,
#main-header .et_pb_text_0{
	font-family: 'avenir_light_35' !important;
}
 */

#Artwork {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #fff;
	min-height: 720px;
}

.GalleryBox {
	box-shadow: 0px 0px 10px 0px #969696;
	display: inline-grid;
	width: 31%;
	vertical-align: top;
	margin: 0 1% 10px 1%;
	padding:15px;
	min-height: 330px;
}

.galleryheightbox {
	display: flex;
	align-content: space-between;
	flex-wrap: wrap;
	justify-content: center;
}

.GalleryBox .et_pb_row {
	width: 100%;
}

.d-none {
	display: none;
}

.GalleryBox .d-none {
	display: block;
	margin-top: 5px;
}

.GalleryBox img {
	width: auto;
	display: block;
	margin: 0 auto;
	max-height:220px;
}

.GalleryBox h5 {
	margin-top:10px;
	max-width: 300px;
	width: 100%;
	font-size: 18px;
    text-align: center;
}
.GalleryBox h5 span {
    font-size: 16px;
}
.Hammar_Parent h5 span{
	font-size: 18px !important;
}
.GalleryBox .et_pb_module.et_pb_image {
	text-align: center;
}

.LeftBox {
	float: left;
	width: 50%;
	padding-right: 50px;
}

.LeftBox .CustomFieldBox {
	width: 80%;
	margin: 0 auto;
}

.CustomFieldBox img {
	display: none;
}

.LeftBox .et_pb_module.et_pb_image {
	display: none;
}

.RightBox {
	float: right;
	width: 50%;
}

.et-db .RightBox #et-boc .et_pb_section,
.et-db .RightBox #et-boc .et_pb_row {
	padding: 0;
}

.RightBox .et_pb_module.et_pb_text {
	display: none;
}

.Pagination {
	padding: 40px 0;
}

.Pagination ul {
	text-align: center;
}


.Pagination ul li {
	display: inline-block;
	margin: 0 4px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom:solid 1px #000000;
}

.Pagination ul li a {
	color: #000000;
}

.Pagination ul li.active {
	border-color:#c02706;
    background: transparent !important;
}

.Pagination ul li:hover a,
.Pagination ul li.active a {
	color: #bf0001;
}

.PageNav {
	padding-top: 30px;
	text-align: center;
	font-size: 20px;
	color: #000;
}

.PageNav a,
.PageNav span {
	margin: 0 10px;
}

.PageNav .current {
	color: #000;
}

.CustomFieldBox label {
	display: inline-block;
	font-weight: bold;
}

p:not(.has-background):last-of-type {
/* 	padding-bottom: 1em; */
}

/* Khalid 6 August 2019 */

.GalleryBttn {
	display: inline-block;
	background-color:#000;
	padding: 3px 15px;
	color: #fff;
	margin-top: 50px;
}

.GalleryBttn:hover {
	background-color:#bf0001;
}

.LeftBox .CustomFieldBox {
	width: 100%;
}

.CustomFieldBox {
	font-size: 17px;
	margin-bottom: 20px;
}

.CustomFieldBox a {
	color: #222725;
	font-style: italic;
	text-decoration: underline;
}

body.single-product.theme-Divi .container {
    width: 1600px;
    max-width: 100%;
    padding: 0 40px;
}

body.single-product div.product form.cart .button{
    flex-direction: column-reverse;
    justify-content: center;
    align-items: stretch;
}
body.single-product button.button.alt:hover:after, body.single-product button.button.alt:hover:after{
    line-height: 0.7;
}

body.single-product .uwa_buttons .single_add_to_cart_button{ 
	width: 100%; 
}


@media only screen and (max-width:1299px) {
	.headerTopBar .container {
		max-width: 930px;
		width: 100%;
	}
}


@media only screen and (max-width:1080px) {
	#top-menu li {
    padding-right: 10px !important;  
}
#logo {
    max-height: 50% !important;
}
}


@media only screen and (max-width:980px) {
	.et_header_style_centered {
		padding-top:0;
	}

	.headerTopBar .container {
		max-width: 730px;
		display: block;
		text-align:center;
	}

	.headerTopBar .Logo {
		margin-bottom: 30px;
	}

	.headerTopBar .ButtonDonate,
	.headerTopBar .SearchBox {
		width: 45.25%;
		display: inline-block;
		vertical-align: top;
	}
}

@media only screen and (max-width:767px) {
	.headerTopBar .container {
		width: 90%;
		max-width:100%;
	}
}

@media only screen and (max-width:479px) {
	.headerTopBar .ButtonDonate,
	.headerTopBar .SearchBox {
		width: 100%;
		display: block;
		margin-right: 0;
	}

	.headerTopBar .ButtonDonate,
	.headerTopBar .Logo {
		margin-bottom:15px;
	}
}

/* JH Menu CSS 8/18 BB */

/*----------Sub Menu----------*/
 
#top-menu li li a {
    border: 2px #db2360;
    margin-bottom: 2px;
    text-align: left;
}
 
#top-menu li li a:hover {
    color: #7c7779;
    background: #f2f2f2;
    opacity: 1!important;
}
 
.nav li ul {
    border-top: 6px solid #36bfe2;
    margin-top: -6px;
}
/*Sub menu styling*/
.nav li li {
	line-height: 2em;
}


/* Submenu GQ Compact */
 
/* drop down menu - level 1 */
    .nav li ul {
        width: 240px;
        padding: 0px;}
/*     .nav li li {
        line-height: 14px;} */
		.nav li li {
        line-height: 2em;}
    #top-menu li li {
        padding: 0 0px;}
    #top-menu li li a {
        font-size: 15px;
        width: 180px;
        padding: 10px 10px;
        font-weight: 700;} 
 
/* drop down menu - level 2 */
    .nav li li ul {
        top: -3px;
        left: 180px;}
 
/* change drop down icon in submenus only */
    #top-menu li .menu-item-has-children > a:first-child:after {
        top: 6px;
        right: 5px;
        font-size: 14px;
        font-weight: 500;
        content: "5";}
		
/* Changes 22 August 2019 */	
.field-box {
    display: contents;
    font-size: 20px;
    font-weight: 800;
}

/* top menu vertical alignment*/
div#et-top-navigation {
    padding: 45px 0 0 0 !important;
}

/* Changes 28 August 2019 */
.artist-name {
    font-size: 20px;
    font-weight: 700;
}

.chance {
    text-align: center;
    background: #fff;
    padding-top: 25px;
}
.chance h1 {
    font-weight: 700;
    font-size: 40px;
	font-family: inherit;
}
.chance1 {
    max-width: 560px;
    margin: auto;
	font-size: 16px;
    font-family: inherit;
}

/* Changes 23 September 2019 */
.buynowBttn {
	display: inline-block;
	background-color:#bf0001 !important;
	padding: 3px 9px;
	color: #fff !important;
	text-decoration: none !important;
	font-style: normal !important;
	margin-top: 50px;
	font-size: 16px;
	text-align: center;
	margin: 20px 0px;
}

.buynowBttn:hover {
	background-color:#000 !important;
}
#logo {
    max-height: unset !important;
    max-width: 227px !important;
}
.nav li.et-reverse-direction-nav li ul {
    left: auto !important;
    right: 181px !important;
}

#top-menu .menu-item-has-children ul li a:first-child:after{
	transform: rotate(90deg);
}

.et_pb_button:hover {
/*     background-color: hsla(0,0%,100%,.2) !important; */
}

ul.et_pb_social_media_follow_0 a.icon {
    border-radius: 40px 40px 40px 40px;
}
.et_pb_blurb_description{
 line-height: 1.66;
 padding: 16px;
}
.entry-title{
	margin-top: 4px !important;
}

#post-31675 .entry-content .et_pb_button:hover{
	 background-color: #db2630 !important;
}
#post-36766 .entry-content .et_pb_button:hover {
    background-color: #ff7f30 !important;
}
#post-37980 .entry-content .et_pb_button_2:hover{
	 background-color: #0095da !important;
}
#post-36766 .entry-content .et_pb_button_0:hover{
	background-color: #1877c7 !important;
}
#post-37935 .entry-content .et_pb_button_0:hover{
	background-color:#eb2630 !important;
}
#post-37935 .et_post_meta_wrapper .entry-title{
	font-size: 30px !important;
}
body #page-container .et_pb_section .et_pb_button_2:hover{
/* 	background-color: #0095da !important; */
}
/* body #page-container .et_pb_section .et_pb_button_0 {
	color: #ffffff!important;
    border-width: 0px!important;
    border-color: #db2630;
    border-radius: 30px;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #ff7f30 !important; 
} */
.et_pb_post .entry-title a, .et_pb_post h2 a {
    text-decoration: none;
    min-height: 45px !important; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.entry-content ul{
    list-style-type: disc;
    padding: 0px 0px 25px 2.5em;
    line-height: 26px;
}
.et_pb_social_media_follow_0{
	padding-left: 0px !important;
}
.et_pb_section_9.et_pb_section {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background-color: #1877c7!important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.et_pb_row_12.et_pb_row{
    padding-top: 50px!important;
    padding-bottom: 50px!important;
    padding-top: 50px;
    padding-bottom: 50px;
    /* padding-inline-start: 15px; */
    padding-left: 15px;
    padding-right: 15px;
}

#post-32727 .et_pb_text_inner .et_pb_text_1 h2 {
/*     font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important; */
    font-weight: 700 !important;
/*     font-size: 97px !important; */
    text-align: center !important;
}
/* .et_pb_text_2 h2 {
	 font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 97px !important;
    text-align: left !important;
} */
/* .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
} */
/* .et_pb_text_3 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
} */


.post-100 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 25px !important;
    text-align: left !important;
}
.post-32769 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
.post-32769 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 35px !important;
    text-align: center !important;
}
.post-32752 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 35px !important;
    text-align: center !important;
}
.post-49458 .et_pb_text_inner h1{
	    font-size: revert !important;
}
.post-49466 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600!important;
    font-size: 24px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
.post-49058 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    letter-spacing: -1px !important;
    text-align: center !important;
}
.post-49058 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-49233 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
.post-49462 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-49057 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 30px !important;
    letter-spacing: 3px !important;
    text-align: center !important;
}
.post-49411 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 35px !important;
    letter-spacing: 5px !important;
    text-align: center !important;
}
.post-49411 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 32px !important;
    text-align: left !important;
}
.post-49470 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-99  .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-49477 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-31675 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
#post-31675 .entry-content .et_pb_button_0{
 color: #ffffff!important;
    border-width: 0px!important;
    border-color: #db2630;
    /* border-radius: 30px; */
/*     letter-spacing: 1px; */
    font-size: 20px;
    font-weight: 500!important;
}
.post-49420 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    letter-spacing: 0px !important;
    text-align: center!important;
}
.post-2513 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    letter-spacing: 0px !important;
    text-align: center!important;
}
.post-49420 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-2513 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-106 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
.post-107 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    letter-spacing: 1px !important;
    text-align: center !important;
}
.post-107 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 27px !important;
    text-align: left !important;
}
.post-37982 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
.post-108 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-103 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 30px !important;
    letter-spacing: 3px !important;
    text-align: center !important;
}
.post-2349 .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 36px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
.post-2349 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 32px !important;
    text-align: left !important;
}
.post-36739 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 29px !important;
    text-align: left !important;
}
.post-49428  .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 26px !important;
    text-align: left !important;
}
.post-49428 .et_pb_text_3 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 29px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
}
.post-36739 .et_pb_text_3 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 29px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
}
.post-110 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-49435 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-31786 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-49439 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-36135 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-49454 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    text-align: left !important;
}
.post-31663 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 22px !important;
    text-align: left !important;
}
#post-31663 .entry-content .et_pb_text_inner p{
	padding-bottom: 1em !important;
}
.post-49358 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 22px !important;
    text-align: left !important;
}
.post-49073 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 26px !important;
    text-align: left !important;
}
.post-49364 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 33px !important;
    text-align: left !important;
}
.post-49367 .et_pb_text_1 h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    font-size: 34px !important;
    text-align: center !important;
}
.cat-item-83, .cat-item-93, .cat-item-94, .cat-item-95, .cat-item-96, .cat-item-97, .cat-item-98, .cat-item-74, .cat-item-80, .cat-item-70, .cat-item-99, .cat-item-100, .cat-item-87, .cat-item-71, .cat-item-101, .cat-item-73, .cat-item-72, .cat-item-75, .cat-item-102 {
	display: none !important;
}
.et_pb_social_media_follow li a.icon {
    height: 32px;
    width: 32px;
    padding: 0 !important;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#block-7{
	margin-left: 25px;
}
 #block-13{
	margin-left: 29px;
}
#gform_wrapper_17 h3{
	float: left !important;
    margin-bottom: 15px !important;
}
#post-510 .entry-content h2{
	    /* font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important; */
    font-weight: 600 !important;
    font-size: 24px !important;
    letter-spacing: 0px !important;
    text-align: left !important;
}
#post-510 .entry-content p{
	padding-bottom: 1.1em !important;
	margin-bottom: -0.3em;
}
#post-32752 .et_pb_space{
	margin-top: 36px !important;
}
#post-2714 .entry-content .et_pb_text_inner p{
    padding-bottom: 0.7em !important;
}
#post-36739 .et_pb_text_inner{
	font-size: 17px !important;
}
#post-36739 .et_pb_text_inner ul{
	margin-top: 19px !important;
}
#post-31518 .entry-content .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
}
#post-37980 .entry-content .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
}
#post-37980 .entry-content .et_pb_text_3 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
}
#post-37980 .entry-content .et_pb_text_1 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 97px !important;
    text-align: left !important;
}
#post-49265 .entry-content .et_pb_text_0 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
}
#post-49265 .entry-content .et_pb_text_3 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 39px !important;
    letter-spacing: 2px !important;
    text-align: left !important;
}
#post-49265 .entry-content .et_pb_text_1 h2 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    font-size: 97px !important;
    text-align: left !important;
}
#gform_wrapper_20 .gform_title{
	color: #db2630 !important;
}
#gform_wrapper_20 .gform_description{
	font-size: 14px !important;
    text-align: center !important;
}
.et_pb_text_21 .et_pb_text_inner{
	margin-top: 23px !important;
}
.et_pb_text_23 .et_pb_text_inner{
	margin-top: 23px !important;
}
#service_tab{
	padding: 0px !important;
}
#gform_wrapper_19 .gform_title{
	    text-align: left !important;
}
.therm_raised {
    font-size: 15px!important;
    font-family: montserrat,raleway,sans-serif!important;
}
.therm_target {
    font-size: 16px !important;
    font-family: montserrat, raleway, sans-serif !important;
}
.therm_percent {
    font-family: montserrat, raleway, sans-serif !important;
}
body #post-35912 .et_pb_section a.et_pb_button_0 {
    color: red !important;
}

/* post-35953 */
@media screen and (max-width: 620px) {
	
	.ShortSearch input, .ShortSearch select {
		width:100%;
	    margin-bottom: 10px;
}
	
}

@media only screen and (max-width: 600px) and (min-width: 220px) {.RightBox {width: 100%;} }
@media only screen and (max-width: 600px) and (min-width: 220px) {.LeftBox {width: 100%;} }
